Bug 236787 - ASUS M2N-MX with MCP61 - Ethernet lose UDP and TCP packets
ASUS M2N-MX with MCP61 - Ethernet lose UDP and TCP packets
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen-2.6 (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
:
: 236788 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-17 13:13 EDT by Miguel da Rocha Correia Lima
Modified: 2008-02-26 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 19:05:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miguel da Rocha Correia Lima 2007-04-17 13:13:42 EDT
Description of problem:

We have 2 (two) machines with the configuration:
- MainBoard M2NMX (http://br.asus.com/products.aspx?
l1=3&l2=101&l3=343&l4=0&model=1338&modelmenu=1)
- 4GBytes ram
- Athlon 64 x2
- Local Network as 1Gbit
- GBit switchs Dell and Planet

Version-Release number of selected component (if applicable):
- Fedora Core 6, tested in:
  * FC6 2.6.20-1.2933.fc6.x86_64.rpm (64 Bits)
  * FC6 2.6.18-1.2798.fc6xen         (32 Bits)

How reproducible:
* ping -c 100 taget.host.com
  
Actual results:
UDP:
...
100 packets transmitted, 83 received, 17% packet loss, time 4000ms
...
TCP:
Some freeze an back after a second.

Expected results:
UDP:
...
100 packets transmitted, 100 received, 0% packet loss, time 4000ms
...
TCP:
No freezes.
Additional info:
- The Network Driver is forcedeth .
- We test the last driver version "0.60-Driver Package V1.21" too.

DMESG:
-<cut>--------------------------
Linux version 2.6.18-1.2798.fc6xen (brewbuilder@hs20-bc2-4.build.redhat.com) 
(gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Mon Oct 16 15:11:19 EDT 
2006
BIOS-provided physical RAM map:
 Xen: 0000000000000000 - 00000000ed7bf000 (usable)
3071MB HIGHMEM available.
727MB LOWMEM available.
NX (Execute Disable) protection: active
On node 0 totalpages: 972735
  DMA zone: 186366 pages, LIFO batch:31
  HighMem zone: 786369 pages, LIFO batch:31
found SMP MP-table at 000ff780
DMI 2.3 present.
ACPI: RSDP (v000 ACPIAM                                ) @ 0x000fbab0
ACPI: RSDT (v001 A M I  OEMRSDT  0x08000629 MSFT 0x00000097) @ 0xb7fc0000
ACPI: FADT (v002 A M I  OEMFACP  0x08000629 MSFT 0x00000097) @ 0xb7fc0200
ACPI: MADT (v001 A M I  OEMAPIC  0x08000629 MSFT 0x00000097) @ 0xb7fc0390
ACPI: MCFG (v001 A M I  OEMMCFG  0x08000629 MSFT 0x00000097) @ 0xb7fc0400
ACPI: OEMB (v001 A M I  AMI_OEM  0x08000629 MSFT 0x00000097) @ 0xb7fce040
ACPI: SSDT (v001 A M I  POWERNOW 0x00000001 AMD  0x00000001) @ 0xb7fc5300
ACPI: DSDT (v001  A0557 A0557000 0x00000000 INTL 0x02002026) @ 0x00000000
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 0 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
ACPI: IRQ0 used by override.
ACPI: IRQ9 used by override.
ACPI: IRQ14 used by override.
ACPI: IRQ15 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Built 1 zonelists.  Total pages: 972735
Kernel command line: ro root=LABEL=/
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c078a000 soft=c076a000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Xen reported: 2210.060 MHz processor.
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Software IO TLB enabled: 
 Aperture:     64 megabytes
 Kernel range: 0x00000000c326d000 - 0x00000000c726d000
vmalloc area: ee000000-f4ffe000, maxmem 2d7fe000
Memory: 3771460k/3890940k available (2097k kernel code, 110216k reserved, 840k 
data, 180k init, 3145476k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 5526.66 BogoMIPS (lpj=11053335)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: 178bd3f1 ebd3fbff 00000000 00000000 00002001 
00000000 0000001f
CPU: After vendor identify, caps: 178bd3f1 ebd3fbff 00000000 00000000 00002001 
00000000 0000001f
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU: After all inits, caps: 178bd3f1 ebd3fbff 00000000 00000410 00002001 
00000000 0000001f
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
ACPI: Core revision 20060707
CPU 1 irqstacks, hard=c078b000 soft=c076b000
ENABLING IO-APIC IRQs
SMP alternatives: switching to SMP code
Brought up 2 CPUs
Initializing CPU#1
sizeof(vma)=88 bytes
sizeof(page)=32 bytes
sizeof(inode)=424 bytes
sizeof(dentry)=148 bytes
sizeof(ext3inode)=600 bytes
sizeof(buffer_head)=52 bytes
sizeof(skbuff)=172 bytes
sizeof(task_struct)=1392 bytes
migration_cost=251
checking if image is initramfs... it is
Freeing initrd memory: 3351k freed
Grant table initialized
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: BIOS Bug: MCFG area at e0000000 is not E820-reserved
PCI: Not using MMCONFIG.
PCI: Using configuration type 1
Setting up standard PCI resources
Allocating PCI resources starting at c0000000 (gap: b8000000:46c00000)
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
Boot video device is 0000:00:0d.0
PCI: Transparent bridge - 0000:00:04.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR11._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.BR12._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNKB] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNKC] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNKD] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNEA] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNEB] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNEC] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LNED] (IRQs 16 17 18 19) *0, disabled.
ACPI: PCI Interrupt Link [LUB0] (IRQs 20 21 22 23) *11
ACPI: PCI Interrupt Link [LUB2] (IRQs 20 21 22 23) *10
ACPI: PCI Interrupt Link [LMAC] (IRQs 20 21 22 23) *11
ACPI: PCI Interrupt Link [LAZA] (IRQs 20 21 22 23) *11
ACPI: PCI Interrupt Link [LACI] (IRQs 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LMC9] (IRQs 20 21 22 23) *11
ACPI: PCI Interrupt Link [LSMB] (IRQs 20 21 22 23) *10
ACPI: PCI Interrupt Link [LPMU] (IRQs 20 21 22 23) *0, disabled.
ACPI: PCI Interrupt Link [LSA0] (IRQs 20 21 22 23) *15
ACPI: PCI Interrupt Link [LSA1] (IRQs 20 21 22 23) *5
ACPI: PCI Interrupt Link [LATA] (IRQs 20 21 22 23) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
xen_mem: Initialising balloon driver.
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:0a: ioport range 0x230-0x23f has been reserved
pnp: 00:0a: ioport range 0x290-0x29f has been reserved
pnp: 00:0a: ioport range 0xa00-0xa0f has been reserved
pnp: 00:0a: ioport range 0xa10-0xa1f has been reserved
PCI: Bridge: 0000:00:04.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:09.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:0b.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:0c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:04.0 to 64
PCI: Setting latency timer of device 0000:00:09.0 to 64
PCI: Setting latency timer of device 0000:00:0b.0 to 64
PCI: Setting latency timer of device 0000:00:0c.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 9, 2621440 bytes)
TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
IA-32 Microcode Update Driver: v1.14-xen <tigran@veritas.com>
audit: initializing netlink socket (disabled)
audit(1176806790.712:1): initialized
highmem bounce pool size: 64 pages
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 8BDC589434DBC709
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:09.0 to 64
pcie_portdrv_probe->Dev[03e8:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:09.0:pcie00]
PCI: Setting latency timer of device 0000:00:0b.0 to 64
pcie_portdrv_probe->Dev[03e9:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:0b.0:pcie00]
PCI: Setting latency timer of device 0000:00:0c.0 to 64
pcie_portdrv_probe->Dev[03e9:10de] has invalid IRQ. Check vendor BIOS
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:0c.0:pcie00]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Xen virtual console successfully installed as ttyS0
Event-channel device installed.
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
NFORCE-MCP61: IDE controller at PCI slot 0000:00:06.0
NFORCE-MCP61: chipset revision 162
NFORCE-MCP61: not 100% native mode: will probe irqs later
NFORCE-MCP61: 0000:00:06.0 (rev a2) UDMA133 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
Probing IDE interface ide0...
hda: GCR-8523B, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
PNP: PS/2 controller doesn't have AUX irq; using default 12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
Freeing unused kernel memory: 180k freed
Write protecting the kernel read-only data: 356k
input: AT Translated Set 2 keyboard as /class/input/input0
USB Universal Host Controller Interface driver v3.0
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt Link [LUB0] enabled at IRQ 23
ACPI: PCI Interrupt 0000:00:02.0[A] -> Link [LUB0] -> GSI 23 (level, low) -> 
IRQ 16
PCI: Setting latency timer of device 0000:00:02.0 to 64
ohci_hcd 0000:00:02.0: OHCI Host Controller
ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:02.0: irq 16, io mem 0xdffff000
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 10 ports detected
ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 22
ACPI: PCI Interrupt 0000:00:02.1[B] -> Link [LUB2] -> GSI 22 (level, low) -> 
IRQ 17
PCI: Setting latency timer of device 0000:00:02.1 to 64
ehci_hcd 0000:00:02.1: EHCI Host Controller
ehci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:02.1: debug port 1
PCI: cache line size of 64 is not supported by device 0000:00:02.1
ehci_hcd 0000:00:02.1: irq 17, io mem 0xdfffec00
ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 10 ports detected
SCSI subsystem initialized
libata version 2.00 loaded.
sata_nv 0000:00:08.0: version 2.0
ACPI: PCI Interrupt Link [LSA0] enabled at IRQ 21
ACPI: PCI Interrupt 0000:00:08.0[A] -> Link [LSA0] -> GSI 21 (level, low) -> 
IRQ 18
PCI: Setting latency timer of device 0000:00:08.0 to 64
ata1: SATA max UDMA/133 cmd 0xE400 ctl 0xE082 bmdma 0xD880 irq 18
ata2: SATA max UDMA/133 cmd 0xE000 ctl 0xDC02 bmdma 0xD888 irq 18
scsi0 : sata_nv
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-6, max UDMA/133, 234441648 sectors: LBA48 NCQ (depth 0/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/133
scsi1 : sata_nv
ata2: SATA link down (SStatus 0 SControl 300)
ATA: abnormal status 0x7F on port 0xE007
  Vendor: ATA       Model: ST3120026AS       Rev: 3.42
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 234441648 512-byte hdwr sectors (120034 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 234441648 512-byte hdwr sectors (120034 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2
sd 0:0:0:0: Attached scsi disk sda
ACPI: PCI Interrupt Link [LSA1] enabled at IRQ 20
ACPI: PCI Interrupt 0000:00:08.1[B] -> Link [LSA1] -> GSI 20 (level, low) -> 
IRQ 19
PCI: Setting latency timer of device 0000:00:08.1 to 64
ata3: SATA max UDMA/133 cmd 0xD800 ctl 0xD482 bmdma 0xD000 irq 19
ata4: SATA max UDMA/133 cmd 0xD400 ctl 0xD082 bmdma 0xD008 irq 19
scsi2 : sata_nv
ata3: SATA link down (SStatus 0 SControl 300)
ATA: abnormal status 0x7F on port 0xD807
scsi3 : sata_nv
ata4: SATA link down (SStatus 0 SControl 300)
ATA: abnormal status 0x7F on port 0xD407
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit(1176806796.732:2): selinux=0 auid=4294967295
EDAC MC: Ver: 2.0.1 Oct 16 2006
EDAC MC0: Giving out device to k8_edac Athlon64/Opteron: DEV 0000:00:18.2
forcedeth.c: Reverse Engineered nForce ethernet driver. Version 0.56.
ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 23
ACPI: PCI Interrupt 0000:00:07.0[A] -> Link [LMAC] -> GSI 23 (level, low) -> 
IRQ 16
PCI: Setting latency timer of device 0000:00:07.0 to 64
forcedeth: using HIGHDMA
0000:00:07.0: Invalid Mac address detected: 45:a5:62:f3:18:00
Please complain to your hardware vendor. Switching to a random MAC.
hda: ATAPI 52X CD-ROM drive, 128kB Cache, DMA
Uniform CD-ROM driver Revision: 3.20
input: PC Speaker as /class/input/input1
sd 0:0:0:0: Attached scsi generic sg0 type 0
eth0: forcedeth.c: subsystem: 01043:8234 bound to 0000:00:07.0
FDC 0 is a post-1991 82077
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
lp0: using parport0 (interrupt-driven).
lp0: console ready
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.4 loaded
EXT3 FS on sda1, internal journal
Adding 8385920k swap on /dev/sda2.  Priority:-1 extents:1 across:8385920k
-<cut>--------------------------

MESSAGES
-<cut>--------------------------
Apr 17 10:47:22 e125 syslogd 1.4.1: restart.
Apr 17 10:47:22 e125 kernel: klogd 1.4.1, log source = /proc/kmsg started.
Apr 17 10:47:22 e125 kernel: Linux version 2.6.18-1.2798.fc6xen 
(brewbuilder@hs20-bc2-4.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 
4.1.1-30)) #1 SMP Mon Oct 16 15:11:19 EDT 2006
Apr 17 10:47:22 e125 kernel: BIOS-provided physical RAM map:
Apr 17 10:47:22 e125 kernel:  Xen: 0000000000000000 - 00000000ed7bf000 (usable)
Apr 17 10:47:22 e125 kernel: 3071MB HIGHMEM available.
Apr 17 10:47:22 e125 kernel: 727MB LOWMEM available.
Apr 17 10:47:22 e125 kernel: NX (Execute Disable) protection: active
Apr 17 10:47:22 e125 kernel: found SMP MP-table at 000ff780
Apr 17 10:47:22 e125 kernel: DMI 2.3 present.
Apr 17 10:47:22 e125 kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Apr 17 10:47:22 e125 kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Apr 17 10:47:22 e125 kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base
[0])
Apr 17 10:47:22 e125 kernel: IOAPIC[0]: apic_id 2, version 17, address 
0xfec00000, GSI 0-23
Apr 17 10:47:22 e125 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 0 
dfl dfl)
Apr 17 10:47:22 e125 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 
high level)
Apr 17 10:47:22 e125 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 
high edge)
Apr 17 10:47:22 e125 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 
high edge)
Apr 17 10:47:22 e125 kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Apr 17 10:47:22 e125 kernel: Using ACPI (MADT) for SMP configuration information
Apr 17 10:47:22 e125 kernel: Built 1 zonelists.  Total pages: 972735
Apr 17 10:47:22 e125 kernel: Kernel command line: ro root=LABEL=/
Apr 17 10:47:22 e125 kernel: Enabling fast FPU save and restore... done.
Apr 17 10:47:22 e125 kernel: Enabling unmasked SIMD FPU exception support... 
done.
Apr 17 10:47:22 e125 kernel: Initializing CPU#0
Apr 17 10:47:22 e125 kernel: CPU 0 irqstacks, hard=c078a000 soft=c076a000
Apr 17 10:47:22 e125 kernel: PID hash table entries: 4096 (order: 12, 16384 
bytes)
Apr 17 10:47:22 e125 kernel: Xen reported: 2210.060 MHz processor.
Apr 17 10:47:22 e125 kernel: Console: colour VGA+ 80x25
Apr 17 10:47:22 e125 kernel: Dentry cache hash table entries: 131072 (order: 7, 
524288 bytes)
Apr 17 10:47:22 e125 kernel: Inode-cache hash table entries: 65536 (order: 6, 
262144 bytes)
Apr 17 10:47:22 e125 kernel: Software IO TLB enabled: 
Apr 17 10:47:22 e125 kernel:  Aperture:     64 megabytes
Apr 17 10:47:22 e125 kernel:  Kernel range: 0x00000000c326d000 - 
0x00000000c726d000
Apr 17 10:47:22 e125 kernel: vmalloc area: ee000000-f4ffe000, maxmem 2d7fe000
Apr 17 10:47:22 e125 kernel: Memory: 3771460k/3890940k available (2097k kernel 
code, 110216k reserved, 840k data, 180k init, 3145476k highmem)
Apr 17 10:47:22 e125 kernel: Checking if this processor honours the WP bit even 
in supervisor mode... Ok.
Apr 17 10:47:22 e125 kernel: Calibrating delay using timer specific routine.. 
5526.66 BogoMIPS (lpj=11053335)
Apr 17 10:47:22 e125 kernel: Security Framework v1.0.0 initialized
Apr 17 10:47:22 e125 kernel: SELinux:  Initializing.
Apr 17 10:47:22 e125 kernel: SELinux:  Starting in permissive mode
Apr 17 10:47:22 e125 kernel: selinux_register_security:  Registering secondary 
module capability
Apr 17 10:47:22 e125 kernel: Capability LSM initialized as secondary
Apr 17 10:47:22 e125 kernel: Mount-cache hash table entries: 512
Apr 17 10:47:22 e125 kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K 
(64 bytes/line)
Apr 17 10:47:22 e125 kernel: CPU: L2 Cache: 512K (64 bytes/line)
Apr 17 10:47:22 e125 kernel: Checking 'hlt' instruction... OK.
Apr 17 10:47:22 e125 kernel: SMP alternatives: switching to UP code
Apr 17 10:47:22 e125 kernel: ACPI: Core revision 20060707
Apr 17 10:47:22 e125 kernel: CPU 1 irqstacks, hard=c078b000 soft=c076b000
Apr 17 10:47:22 e125 kernel: ENABLING IO-APIC IRQs
Apr 17 10:47:22 e125 kernel: SMP alternatives: switching to SMP code
Apr 17 10:47:22 e125 kernel: Brought up 2 CPUs
Apr 17 10:47:22 e125 kernel: Initializing CPU#1
Apr 17 10:47:22 e125 kernel: migration_cost=251
Apr 17 10:47:22 e125 kernel: checking if image is initramfs... it is
Apr 17 10:47:22 e125 kernel: Freeing initrd memory: 3351k freed
Apr 17 10:47:22 e125 kernel: Grant table initialized
Apr 17 10:47:22 e125 kernel: NET: Registered protocol family 16
Apr 17 10:47:22 e125 kernel: ACPI: bus type pci registered
Apr 17 10:47:22 e125 kernel: PCI: BIOS Bug: MCFG area at e0000000 is not E820-
reserved
Apr 17 10:47:22 e125 kernel: PCI: Not using MMCONFIG.
Apr 17 10:47:22 e125 kernel: PCI: Using configuration type 1
Apr 17 10:47:22 e125 kernel: Setting up standard PCI resources
Apr 17 10:47:22 e125 kernel: Allocating PCI resources starting at c0000000 
(gap: b8000000:46c00000)
Apr 17 10:47:22 e125 kernel: ACPI: Interpreter enabled
Apr 17 10:47:22 e125 kernel: ACPI: Using IOAPIC for interrupt routing
Apr 17 10:47:22 e125 kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Apr 17 10:47:22 e125 kernel: PCI: Transparent bridge - 0000:00:04.0
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNEA] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNEB] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNEC] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LNED] (IRQs 16 17 18 19) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LUB0] (IRQs 20 21 22 23) 
*11
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LUB2] (IRQs 20 21 22 23) 
*10
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LMAC] (IRQs 20 21 22 23) 
*11
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LAZA] (IRQs 20 21 22 23) 
*11
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LACI] (IRQs 20 21 22 23) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LMC9] (IRQs 20 21 22 23) 
*11
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LSMB] (IRQs 20 21 22 23) 
*10
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LPMU] (IRQs 20 21 22 23) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LSA0] (IRQs 20 21 22 23) 
*15
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LSA1] (IRQs 20 21 22 23) 
*5
Apr 17 10:47:22 e125 kernel: ACPI: PCI Interrupt Link [LATA] (IRQs 20 21 22 23) 
*0, disabled.
Apr 17 10:47:22 e125 kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Apr 17 10:47:22 e125 kernel: pnp: PnP ACPI init
Apr 17 10:47:22 e125 kernel: pnp: PnP ACPI: found 14 devices
Apr 17 10:47:22 e125 kernel: xen_mem: Initialising balloon driver.
Apr 17 10:47:22 e125 kernel: usbcore: registered new driver usbfs
Apr 17 10:47:22 e125 kernel: usbcore: registered new driver hub
Apr 17 10:47:22 e125 kernel: PCI: Using ACPI for IRQ routing
Apr 17 10:47:22 e125 kernel: PCI: If a device doesn't work, 
try "pci=routeirq".  If it helps, post a report
Apr 17 10:47:22 e125 kernel: NetLabel: Initializing
Apr 17 10:47:22 e125 kernel: NetLabel:  domain hash size = 128
Apr 17 10:47:22 e125 kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Apr 17 10:47:22 e125 kernel: NetLabel:  unlabeled traffic allowed by default
Apr 17 10:47:22 e125 kernel: pnp: 00:0a: ioport range 0x230-0x23f has been 
reserved
Apr 17 10:47:22 e125 kernel: pnp: 00:0a: ioport range 0x290-0x29f has been 
reserved
Apr 17 10:47:22 e125 kernel: pnp: 00:0a: ioport range 0xa00-0xa0f has been 
reserved
Apr 17 10:47:22 e125 kernel: pnp: 00:0a: ioport range 0xa10-0xa1f has been 
reserved
Apr 17 10:47:22 e125 kernel: PCI: Bridge: 0000:00:04.0
Apr 17 10:47:22 e125 kernel:   IO window: disabled.
Apr 17 10:47:22 e125 kernel:   MEM window: disabled.
Apr 17 10:47:22 e125 kernel:   PREFETCH window: disabled.
Apr 17 10:47:22 e125 kernel: PCI: Bridge: 0000:00:09.0
Apr 17 10:47:22 e125 kernel:   IO window: disabled.
Apr 17 10:47:22 e125 kernel:   MEM window: disabled.
Apr 17 10:47:22 e125 kernel:   PREFETCH window: disabled.
Apr 17 10:47:22 e125 kernel: PCI: Bridge: 0000:00:0b.0
Apr 17 10:47:22 e125 kernel:   IO window: disabled.
Apr 17 10:47:22 e125 kernel:   MEM window: disabled.
Apr 17 10:47:22 e125 kernel:   PREFETCH window: disabled.
Apr 17 10:47:22 e125 kernel: PCI: Bridge: 0000:00:0c.0
Apr 17 10:47:22 e125 kernel:   IO window: disabled.
Apr 17 10:47:22 e125 kernel:   MEM window: disabled.
Apr 17 10:47:22 e125 kernel:   PREFETCH window: disabled.
Apr 17 10:47:22 e125 kernel: NET: Registered protocol family 2
Apr 17 10:47:22 e125 kernel: IP route cache hash table entries: 32768 (order: 
5, 131072 bytes)
Apr 17 10:47:22 e125 kernel: TCP established hash table entries: 131072 (order: 
9, 2621440 bytes)
Apr 17 10:47:22 e125 kernel: TCP bind hash table entries: 65536 (order: 8, 
1310720 bytes)
Apr 17 10:47:22 e125 kernel: TCP: Hash tables configured (established 131072 
bind 65536)
Apr 17 10:47:22 e125 kernel: TCP reno registered
Apr 17 10:47:22 e125 kernel: IA-32 Microcode Update Driver: v1.14-xen 
<tigran@veritas.com>
Apr 17 10:47:22 e125 kernel: audit: initializing netlink socket (disabled)
Apr 17 10:47:22 e125 kernel: audit(1176806790.712:1): initialized
Apr 17 10:47:22 e125 kernel: highmem bounce pool size: 64 pages
Apr 17 10:47:22 e125 kernel: VFS: Disk quotas dquot_6.5.1
Apr 17 10:47:22 e125 kernel: Dquot-cache hash table entries: 1024 (order 0, 
4096 bytes)
Apr 17 10:47:22 e125 kernel: SELinux:  Registering netfilter hooks
Apr 17 10:47:22 e125 rpc.statd[1785]: Version 1.0.9 Starting
Apr 17 10:47:22 e125 kernel: Initializing Cryptographic API
Apr 17 10:47:22 e125 kernel: ksign: Installing public key data
Apr 17 10:47:22 e125 kernel: Loading keyring
Apr 17 10:47:22 e125 kernel: - Added public key 8BDC589434DBC709
Apr 17 10:47:22 e125 kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Apr 17 10:47:22 e125 kernel: io scheduler noop registered
Apr 17 10:47:22 e125 kernel: io scheduler anticipatory registered
Apr 17 10:47:22 e125 kernel: io scheduler deadline registered
Apr 17 10:47:22 e125 kernel: io scheduler cfq registered (default)
Apr 17 10:47:22 e125 kernel: pcie_portdrv_probe->Dev[03e8:10de] has invalid 
IRQ. Check vendor BIOS
Apr 17 10:47:22 e125 kernel: assign_interrupt_mode Found MSI capability
Apr 17 10:47:22 e125 kernel: pcie_portdrv_probe->Dev[03e9:10de] has invalid 
IRQ. Check vendor BIOS
Apr 17 10:47:23 e125 kernel: assign_interrupt_mode Found MSI capability
Apr 17 10:47:23 e125 kernel: pcie_portdrv_probe->Dev[03e9:10de] has invalid 
IRQ. Check vendor BIOS
Apr 17 10:47:23 e125 kernel: assign_interrupt_mode Found MSI capability
Apr 17 10:47:23 e125 kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Apr 17 10:47:23 e125 kernel: Real Time Clock Driver v1.12ac
Apr 17 10:47:23 e125 kernel: Non-volatile memory driver v1.2
Apr 17 10:47:23 e125 kernel: Linux agpgart interface v0.101 (c) Dave Jones
Apr 17 10:47:23 e125 kernel: RAMDISK driver initialized: 16 RAM disks of 16384K 
size 4096 blocksize
Apr 17 10:47:23 e125 kernel: Xen virtual console successfully installed as ttyS0
Apr 17 10:47:23 e125 kernel: Event-channel device installed.
Apr 17 10:47:23 e125 kernel: Uniform Multi-Platform E-IDE driver Revision: 
7.00alpha2
Apr 17 10:47:23 e125 kernel: ide: Assuming 33MHz system bus speed for PIO 
modes; override with idebus=xx
Apr 17 10:47:23 e125 kernel: NFORCE-MCP61: IDE controller at PCI slot 
0000:00:06.0
Apr 17 10:47:23 e125 kernel: NFORCE-MCP61: chipset revision 162
Apr 17 10:47:23 e125 kernel: NFORCE-MCP61: not 100% native mode: will probe 
irqs later
Apr 17 10:47:23 e125 kernel: NFORCE-MCP61: 0000:00:06.0 (rev a2) UDMA133 
controller
Apr 17 10:47:23 e125 kernel:     ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: 
hda:DMA, hdb:pio
Apr 17 10:47:23 e125 kernel: hda: GCR-8523B, ATAPI CD/DVD-ROM drive
Apr 17 10:47:23 e125 kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Apr 17 10:47:23 e125 kernel: ide-floppy driver 0.99.newide
Apr 17 10:47:23 e125 kernel: usbcore: registered new driver libusual
Apr 17 10:47:23 e125 kernel: usbcore: registered new driver hiddev
Apr 17 10:47:23 e125 kernel: usbcore: registered new driver usbhid
Apr 17 10:47:23 e125 kernel: drivers/usb/input/hid-core.c: v2.6:USB HID core 
driver
Apr 17 10:47:23 e125 rpc.statd[1785]: statd running as root. 
chown /var/lib/nfs/statd/sm to choose different user 
Apr 17 10:47:23 e125 kernel: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 
irq 1
Apr 17 10:47:23 e125 kernel: PNP: PS/2 controller doesn't have AUX irq; using 
default 12
Apr 17 10:47:23 e125 kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Apr 17 10:47:23 e125 kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Apr 17 10:47:23 e125 kernel: mice: PS/2 mouse device common for all mice
Apr 17 10:47:23 e125 kernel: md: md driver 0.90.3 MAX_MD_DEVS=256, 
MD_SB_DISKS=27
Apr 17 10:47:23 e125 kernel: md: bitmap version 4.39
Apr 17 10:47:23 e125 kernel: TCP bic registered
Apr 17 10:47:23 e125 kernel: Initializing IPsec netlink socket
Apr 17 10:47:23 e125 kernel: NET: Registered protocol family 1
Apr 17 10:47:23 e125 kernel: NET: Registered protocol family 17
Apr 17 10:47:23 e125 kernel: Using IPI No-Shortcut mode
Apr 17 10:47:23 e125 kernel: Freeing unused kernel memory: 180k freed
Apr 17 10:47:23 e125 kernel: Write protecting the kernel read-only data: 356k
Apr 17 10:47:23 e125 kernel: input: AT Translated Set 2 keyboard 
as /class/input/input0
Apr 17 10:47:23 e125 kernel: USB Universal Host Controller Interface driver v3.0
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt Link [LUB0] enabled at IRQ 23
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> Link 
[LUB0] -> GSI 23 (level, low) -> IRQ 16
Apr 17 10:47:23 e125 kernel: ohci_hcd 0000:00:02.0: OHCI Host Controller
Apr 17 10:47:23 e125 kernel: ohci_hcd 0000:00:02.0: new USB bus registered, 
assigned bus number 1
Apr 17 10:47:23 e125 kernel: ohci_hcd 0000:00:02.0: irq 16, io mem 0xdffff000
Apr 17 10:47:23 e125 kernel: usb usb1: configuration #1 chosen from 1 choice
Apr 17 10:47:23 e125 kernel: hub 1-0:1.0: USB hub found
Apr 17 10:47:23 e125 kernel: hub 1-0:1.0: 10 ports detected
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 22
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt 0000:00:02.1[B] -> Link 
[LUB2] -> GSI 22 (level, low) -> IRQ 17
Apr 17 10:47:23 e125 kernel: ehci_hcd 0000:00:02.1: EHCI Host Controller
Apr 17 10:47:23 e125 kernel: ehci_hcd 0000:00:02.1: new USB bus registered, 
assigned bus number 2
Apr 17 10:47:23 e125 kernel: ehci_hcd 0000:00:02.1: debug port 1
Apr 17 10:47:23 e125 kernel: ehci_hcd 0000:00:02.1: irq 17, io mem 0xdfffec00
Apr 17 10:47:23 e125 kernel: ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI 1.00, 
driver 10 Dec 2004
Apr 17 10:47:23 e125 kernel: usb usb2: configuration #1 chosen from 1 choice
Apr 17 10:47:23 e125 kernel: hub 2-0:1.0: USB hub found
Apr 17 10:47:23 e125 kernel: hub 2-0:1.0: 10 ports detected
Apr 17 10:47:23 e125 kernel: SCSI subsystem initialized
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt Link [LSA0] enabled at IRQ 21
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt 0000:00:08.0[A] -> Link 
[LSA0] -> GSI 21 (level, low) -> IRQ 18
Apr 17 10:47:23 e125 kernel: ata1: SATA max UDMA/133 cmd 0xE400 ctl 0xE082 
bmdma 0xD880 irq 18
Apr 17 10:47:23 e125 kernel: ata2: SATA max UDMA/133 cmd 0xE000 ctl 0xDC02 
bmdma 0xD888 irq 18
Apr 17 10:47:23 e125 kernel: scsi0 : sata_nv
Apr 17 10:47:23 e125 kernel: ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 
300)
Apr 17 10:47:23 e125 kernel: ata1.00: ATA-6, max UDMA/133, 234441648 sectors: 
LBA48 NCQ (depth 0/32)
Apr 17 10:47:23 e125 kernel: ata1.00: ata1: dev 0 multi count 16
Apr 17 10:47:23 e125 kernel: ata1.00: configured for UDMA/133
Apr 17 10:47:23 e125 kernel: scsi1 : sata_nv
Apr 17 10:47:23 e125 kernel: ata2: SATA link down (SStatus 0 SControl 300)
Apr 17 10:47:23 e125 kernel: ATA: abnormal status 0x7F on port 0xE007
Apr 17 10:47:23 e125 kernel:   Vendor: ATA       Model: ST3120026AS       Rev: 
3.42
Apr 17 10:47:23 e125 kernel:   Type:   Direct-Access                      ANSI 
SCSI revision: 05
Apr 17 10:47:23 e125 kernel: SCSI device sda: 234441648 512-byte hdwr sectors 
(120034 MB)
Apr 17 10:47:23 e125 kernel: sda: Write Protect is off
Apr 17 10:47:23 e125 kernel: SCSI device sda: drive cache: write back
Apr 17 10:47:23 e125 kernel: SCSI device sda: 234441648 512-byte hdwr sectors 
(120034 MB)
Apr 17 10:47:23 e125 kernel: sda: Write Protect is off
Apr 17 10:47:23 e125 kernel: SCSI device sda: drive cache: write back
Apr 17 10:47:23 e125 kernel:  sda: sda1 sda2
Apr 17 10:47:23 e125 kernel: sd 0:0:0:0: Attached scsi disk sda
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt Link [LSA1] enabled at IRQ 20
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt 0000:00:08.1[B] -> Link 
[LSA1] -> GSI 20 (level, low) -> IRQ 19
Apr 17 10:47:23 e125 kernel: ata3: SATA max UDMA/133 cmd 0xD800 ctl 0xD482 
bmdma 0xD000 irq 19
Apr 17 10:47:23 e125 kernel: ata4: SATA max UDMA/133 cmd 0xD400 ctl 0xD082 
bmdma 0xD008 irq 19
Apr 17 10:47:23 e125 kernel: scsi2 : sata_nv
Apr 17 10:47:23 e125 kernel: ata3: SATA link down (SStatus 0 SControl 300)
Apr 17 10:47:23 e125 kernel: ATA: abnormal status 0x7F on port 0xD807
Apr 17 10:47:23 e125 kernel: scsi3 : sata_nv
Apr 17 10:47:23 e125 kernel: ata4: SATA link down (SStatus 0 SControl 300)
Apr 17 10:47:23 e125 kernel: ATA: abnormal status 0x7F on port 0xD407
Apr 17 10:47:23 e125 kernel: kjournald starting.  Commit interval 5 seconds
Apr 17 10:47:23 e125 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Apr 17 10:47:23 e125 kernel: SELinux:  Disabled at runtime.
Apr 17 10:47:23 e125 kernel: SELinux:  Unregistering netfilter hooks
Apr 17 10:47:23 e125 kernel: audit(1176806796.732:2): selinux=0 auid=4294967295
Apr 17 10:47:23 e125 kernel: EDAC MC: Ver: 2.0.1 Oct 16 2006
Apr 17 10:47:23 e125 kernel: EDAC MC0: Giving out device to k8_edac 
Athlon64/Opteron: DEV 0000:00:18.2
Apr 17 10:47:23 e125 kernel: forcedeth.c: Reverse Engineered nForce ethernet 
driver. Version 0.56.
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 23
Apr 17 10:47:23 e125 kernel: ACPI: PCI Interrupt 0000:00:07.0[A] -> Link 
[LMAC] -> GSI 23 (level, low) -> IRQ 16
Apr 17 10:47:23 e125 kernel: forcedeth: using HIGHDMA
Apr 17 10:47:23 e125 kernel: 0000:00:07.0: Invalid Mac address detected: 
45:a5:62:f3:18:00
Apr 17 10:47:23 e125 kernel: Please complain to your hardware vendor. Switching 
to a random MAC.
Apr 17 10:47:23 e125 kernel: hda: ATAPI 52X CD-ROM drive, 128kB Cache, DMA
Apr 17 10:47:23 e125 kernel: Uniform CD-ROM driver Revision: 3.20
Apr 17 10:47:23 e125 kernel: input: PC Speaker as /class/input/input1
Apr 17 10:47:23 e125 kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Apr 17 10:47:23 e125 kernel: eth0: forcedeth.c: subsystem: 01043:8234 bound to 
0000:00:07.0
Apr 17 10:47:23 e125 kernel: FDC 0 is a post-1991 82077
Apr 17 10:47:23 e125 kernel: parport: PnPBIOS parport detected.
Apr 17 10:47:23 e125 kernel: parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Apr 17 10:47:23 e125 kernel: lp0: using parport0 (interrupt-driven).
Apr 17 10:47:23 e125 kernel: lp0: console ready
Apr 17 10:47:23 e125 kernel: ACPI: Power Button (FF) [PWRF]
Apr 17 10:47:23 e125 kernel: ACPI: Power Button (CM) [PWRB]
Apr 17 10:47:23 e125 kernel: ibm_acpi: ec object not found
Apr 17 10:47:23 e125 kernel: md: Autodetecting RAID arrays.
Apr 17 10:47:23 e125 kernel: md: autorun ...
Apr 17 10:47:23 e125 kernel: md: ... autorun DONE.
Apr 17 10:47:23 e125 kernel: device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) 
initialised: dm-devel@redhat.com
Apr 17 10:47:23 e125 kernel: device-mapper: multipath: version 1.0.4 loaded
Apr 17 10:47:23 e125 kernel: EXT3 FS on sda1, internal journal
Apr 17 10:47:23 e125 kernel: Adding 8385920k swap on /dev/sda2.  Priority:-1 
extents:1 across:8385920k
Apr 17 10:47:23 e125 kernel: NET: Registered protocol family 10
Apr 17 10:47:23 e125 kernel: lo: Disabled Privacy Extensions
Apr 17 10:47:23 e125 kernel: IPv6 over IPv4 tunneling driver
Apr 17 10:47:23 e125 kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Apr 17 10:47:23 e125 kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Apr 17 10:47:23 e125 kernel: Netfilter messages via NETLINK v0.30.
Apr 17 10:47:23 e125 kernel: ip_conntrack version 2.4 (8192 buckets, 65536 
max) - 228 bytes per conntrack
Apr 17 10:47:23 e125 kernel: process `sysctl' is using deprecated sysctl 
(syscall) net.ipv6.neigh.lo.base_reachable_time; Use 
net.ipv6.neigh.lo.base_reachable_time_ms instead.
Apr 17 10:47:23 e125 kernel: eth0: link down.
Apr 17 10:47:23 e125 kernel: eth0: link up.
Apr 17 10:47:23 e125 hcid[1833]: Bluetooth HCI daemon
Apr 17 10:47:23 e125 kernel: Bluetooth: Core ver 2.10
Apr 17 10:47:23 e125 kernel: NET: Registered protocol family 31
Apr 17 10:47:23 e125 kernel: Bluetooth: HCI device and connection manager 
initialized
Apr 17 10:47:23 e125 kernel: Bluetooth: HCI socket layer initialized
Apr 17 10:47:23 e125 kernel: Bluetooth: L2CAP ver 2.8
Apr 17 10:47:23 e125 kernel: Bluetooth: L2CAP socket layer initialized
Apr 17 10:47:23 e125 sdpd[1839]: Bluetooth SDP daemon 
Apr 17 10:47:23 e125 kernel: Bluetooth: RFCOMM socket layer initialized
Apr 17 10:47:23 e125 kernel: Bluetooth: RFCOMM TTY layer initialized
Apr 17 10:47:23 e125 kernel: Bluetooth: RFCOMM ver 1.8
Apr 17 10:47:23 e125 pcscd: pcscdaemon.c:464:main() pcsc-lite 1.3.1 daemon 
ready.
Apr 17 10:47:24 e125 kernel: Bluetooth: HIDP (Human Interface Emulation) ver 1.1
Apr 17 10:47:24 e125 hidd[1913]: Bluetooth HID daemon
Apr 17 10:47:24 e125 automount[1926]: lookup_read_master: lookup(nisplus): 
couldn't locat nis+ table auto.master
Apr 17 10:47:26 e125 gpm[1992]: *** info [startup.c(95)]: 
Apr 17 10:47:26 e125 gpm[1992]: Started gpm successfully. Entered daemon mode.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Found user 'avahi' (UID 70) and 
group 'avahi' (GID 70).
Apr 17 10:47:28 e125 avahi-daemon[2032]: Successfully dropped root privileges.
Apr 17 10:47:28 e125 avahi-daemon[2032]: avahi-daemon 0.6.11 starting up.
Apr 17 10:47:28 e125 avahi-daemon[2032]: WARNING: No NSS support for mDNS 
detected, consider installing nss-mdns!
Apr 17 10:47:28 e125 avahi-daemon[2032]: Successfully called chroot().
Apr 17 10:47:28 e125 avahi-daemon[2032]: Successfully dropped remaining 
capabilities.
Apr 17 10:47:28 e125 avahi-daemon[2032]: No service found 
in /etc/avahi/services.
Apr 17 10:47:28 e125 avahi-daemon[2032]: New relevant interface eth0.IPv6 for 
mDNS.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Joining mDNS multicast group on 
interface eth0.IPv6 with address fe80::200:6cff:fe48:a7fc.
Apr 17 10:47:28 e125 avahi-daemon[2032]: New relevant interface eth0.IPv4 for 
mDNS.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Joining mDNS multicast group on 
interface eth0.IPv4 with address 192.168.2.125.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Network interface enumeration 
completed.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Registering new address record for 
fe80::200:6cff:fe48:a7fc on eth0.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Registering new address record for 
192.168.2.125 on eth0.
Apr 17 10:47:28 e125 avahi-daemon[2032]: Registering HINFO record with 
values 'I686'/'LINUX'.
Apr 17 10:47:29 e125 avahi-daemon[2032]: Server startup complete. Host name is 
e125.local. Local service cookie is 2087484488.
Apr 17 10:47:30 e125 xenstored: Checking store ...
Apr 17 10:47:30 e125 xenstored: Checking store complete.
Apr 17 10:47:30 e125 xenstored: Checking store ...
Apr 17 10:47:30 e125 xenstored: Checking store complete.
Apr 17 10:47:31 e125 kernel: Bridge firewalling registered
Apr 17 10:47:31 e125 NET[2449]: /sbin/dhclient-script : updated /etc/resolv.conf
Apr 17 10:47:31 e125 avahi-daemon[2032]: Withdrawing address record for 
192.168.2.125 on eth0.
Apr 17 10:47:31 e125 avahi-daemon[2032]: Leaving mDNS multicast group on 
interface eth0.IPv4 with address 192.168.2.125.
Apr 17 10:47:31 e125 avahi-daemon[2032]: iface.c: interface_mdns_mcast_join() 
called but no local address available.
Apr 17 10:47:31 e125 avahi-daemon[2032]: Interface eth0.IPv4 no longer relevant 
for mDNS.
Apr 17 10:47:31 e125 avahi-daemon[2032]: Withdrawing address record for 
fe80::200:6cff:fe48:a7fc on eth0.
Apr 17 10:47:31 e125 avahi-daemon[2032]: Leaving mDNS multicast group on 
interface eth0.IPv6 with address fe80::200:6cff:fe48:a7fc.
Apr 17 10:47:31 e125 avahi-daemon[2032]: iface.c: interface_mdns_mcast_join() 
called but no local address available.
Apr 17 10:47:31 e125 avahi-daemon[2032]: Interface eth0.IPv6 no longer relevant 
for mDNS.
Apr 17 10:47:31 e125 kernel: device vif0.0 entered promiscuous mode
Apr 17 10:47:31 e125 kernel: audit(1176817651.930:3): dev=vif0.0 prom=256 
old_prom=0 auid=4294967295
Apr 17 10:47:31 e125 kernel: xenbr0: port 1(vif0.0) entering learning state
Apr 17 10:47:31 e125 kernel: xenbr0: topology change detected, propagating
Apr 17 10:47:31 e125 kernel: xenbr0: port 1(vif0.0) entering forwarding state
Apr 17 10:47:31 e125 kernel: peth0: Promiscuous mode enabled.
Apr 17 10:47:31 e125 kernel: device peth0 entered promiscuous mode
Apr 17 10:47:31 e125 kernel: audit(1176817651.958:4): dev=peth0 prom=256 
old_prom=0 auid=4294967295
Apr 17 10:47:32 e125 kernel: xenbr0: port 2(peth0) entering learning state
Apr 17 10:47:32 e125 kernel: xenbr0: topology change detected, propagating
Apr 17 10:47:32 e125 kernel: xenbr0: port 2(peth0) entering forwarding state
Apr 17 10:47:32 e125 avahi-daemon[2032]: New relevant interface eth0.IPv4 for 
mDNS.
Apr 17 10:47:32 e125 avahi-daemon[2032]: Joining mDNS multicast group on 
interface eth0.IPv4 with address 192.168.2.125.
Apr 17 10:47:32 e125 avahi-daemon[2032]: Registering new address record for 
192.168.2.125 on eth0.
Apr 17 10:47:32 e125 dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Apr 17 10:47:32 e125 dhclient: DHCPACK from 192.168.2.212
Apr 17 10:47:32 e125 NET[2640]: /sbin/dhclient-script : updated /etc/resolv.conf
Apr 17 10:47:32 e125 dhclient: bound to 192.168.2.125 -- renewal in 21511 
seconds.
Apr 17 10:47:33 e125 avahi-daemon[2032]: New relevant interface eth0.IPv6 for 
mDNS.
Apr 17 10:47:33 e125 avahi-daemon[2032]: Joining mDNS multicast group on 
interface eth0.IPv6 with address fe80::200:6cff:fe48:a7fc.
Apr 17 10:47:33 e125 avahi-daemon[2032]: Registering new address record for 
fe80::200:6cff:fe48:a7fc on eth0.

THIS REPEAT ONCE A MINUTE AFTER BOOT:
-<REPEAT>--------------------------
Apr 17 10:47:57 e125 kernel: peth0: link down.
Apr 17 10:47:57 e125 kernel: xenbr0: port 2(peth0) entering disabled state
Apr 17 10:48:00 e125 kernel: peth0: link up.
Apr 17 10:48:00 e125 kernel: xenbr0: port 2(peth0) entering learning state
Apr 17 10:48:00 e125 kernel: xenbr0: topology change detected, propagating
Apr 17 10:48:00 e125 kernel: xenbr0: port 2(peth0) entering forwarding state
Apr 17 10:48:06 e125 kernel: peth0: link down.
Apr 17 10:48:06 e125 kernel: xenbr0: port 2(peth0) entering disabled state
-<REPEAT>--------------------------

-<cut>--------------------------
Comment 1 Eduardo Habkost 2007-06-04 09:17:20 EDT
*** Bug 236788 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lalancette 2008-02-26 19:05:23 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.